.page-template-landing .slider-full .uk-slideshow-items li .wrapper {
  width: 50%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-left: 16px;
}
.page-template-landing .slider-full .uk-slideshow-items li .wrapper h1 {
  margin-bottom: 0;
}
.page-template-landing .slider-full .uk-slideshow-items li .wrapper p {
  font-weight: 600;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  text-align: center;
  color: #fff;
  margin: 35px 0;
  width: 90%;
}
.page-template-landing .slider-full .uk-slideshow-items li .wrapper ul {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
  margin-bottom: 20px;
}
.page-template-landing .slider-full .uk-slideshow-items li .wrapper ul li {
  margin: 0 25px;
}
.page-template-landing .slidershow .wrapper0 {
  margin-top: 50px;
}
.page-template-landing .slidershow .wrapper0 ul {
  margin-bottom: 50px;
}
.page-template-landing .slidershow .wrapper0 ul li > a {
  font-weight: 900;
  font-size: 1.2em;
  color: #006998;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.page-template-landing .slidershow .wrapper0 ul li > a:hover {
  color: #CBBDA2;
}
.page-template-landing .slidershow .wrapper0 ul .uk-active a {
  color: #CBBDA2;
}
.page-template-landing .slidershow .servicios article {
  height: 100%;
  margin-top: 0;
}
.page-template-landing .slidershow .servicios article div {
  width: 60%;
  margin-bottom: 25px;
}
.page-template-landing .slidershow .servicios article figure {
  width: 35%;
}
.page-template-landing .txt header h2 span {
  color: #CBBDA2;
}
.page-template-landing .banner .wrapper {
  overflow: hidden;
  aspect-ratio: inherit;
  min-height: auto;
  padding: 100px 0;
  height: auto !important;
  max-height: inherit !important;
}
.page-template-landing .banner .wrapper::before {
  opacity: 0.5;
  mix-blend-mode: inherit;
  z-index: 2;
}
.page-template-landing .banner article {
  -index: 3;
}
.page-template-landing .banner video {
  width: 125% !important;
  height: auto !important;
}
.page-template-landing .banner ul {
  margin: 50px 0;
}
.page-template-landing .banner li {
  margin-right: 50px;
}
.page-template-landing .banner li:last-child {
  margin-right: 0;
}
.page-template-landing .banner li strong {
  font-weight: 900;
  font-size: 7em;
  color: #fff;
  margin: 0;
}
.page-template-landing .banner li h4 {
  display: block;
  margin-top: 15px;
  font-weight: 900;
  color: #fff;
  font-size: 1.5em;
}
.page-template-landing .banner li svg {
  color: #fff;
}
.page-template-landing .banner.segundo ul {
  margin-bottom: 0;
}
.page-template-landing .our-mision article {
  width: 100%;
}
.page-template-landing .our-mision header, .page-template-landing .our-mision p {
  width: 50%;
  margin: 0px auto;
}
.page-template-landing .partner header {
  width: 75%;
  margin: 0px auto;
}

/*------------------- RESPONSIVE ------------------------*/
/*----------- 1500px ---------*/
@media (max-width: 1500px) {
  .page-template-landing .banner video {
    width: 200% !important;
  }
  .page-template-landing .banner li strong {
    font-size: 5em;
  }
  .page-template-landing .banner .wrapper {
    /*min-height: 650px;*/
    height: 650px;
    max-height: inherit;
  }
  .page-template-landing .banner .wrapper article {
    width: 90%;
  }
  .page-template-landing .slidershow .servicios article div, .page-template-landing .slidershow .servicios article figure {
    width: 45%;
  }
  .page-template-landing .slidershow .servicios article figure img {
    display: block;
    width: 100%;
  }
}
/*----------- 1400px ---------*/
@media (max-width: 1400px) {
  .page-template-landing .slidershow .wrapper0 {
    margin-top: 50px;
    padding: 0 25px;
  }
  .page-template-landing .slidershow .wrapper0 ul li > a {
    font-size: 1em;
  }
}
/*----------- 1200px ---------*/
@media (max-width: 1200px) {
  .page-template-landing .slider-full .uk-slideshow-items li .wrapper {
    width: 100%;
  }
  .page-template-landing .slider-full video {
    width: auto !important;
    height: auto;
  }
  .page-template-landing .slidershow .wrapper0 ul li > a {
    font-size: 0.9em;
  }
  .page-template-landing .slidershow .servicios article {
    padding-top: 25px;
  }
  .page-template-landing .slidershow .servicios article div, .page-template-landing .slidershow .servicios article figure {
    width: 100%;
  }
  .page-template-landing .slidershow .servicios article div {
    margin-top: 25px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .page-template-landing .slidershow .servicios article figure {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .page-template-landing .slidershow .servicios article figure img {
    display: block;
    width: 75%;
    margin: 0px auto;
  }
  .page-template-landing .slidershow .wrapper0 ul li > a {
    font-size: 0.9em;
  }
  .page-template-landing .our-mision header {
    width: 75%;
  }
  .page-template-landing .our-mision p {
    width: 100%;
  }
  .page-template-landing .iconos article {
    width: calc(33.33% - 25px);
  }
  .page-template-landing .banner.segundo video {
    height: 100% !important;
    width: auto !important;
  }
}
/*----------- 1000px ---------*/
@media (max-width: 1000px) {
  .page-template-landing .slidershow .wrapper0 {
    margin-top: 50px;
    padding: 0;
    width: 100%;
  }
  .page-template-landing .slidershow .wrapper0 ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .page-template-landing .slidershow .wrapper0 ul li {
    margin: 20px;
  }
  .page-template-landing .slidershow .servicios article figure img {
    width: 50%;
  }
  .page-template-landing .our-mision header,
  .page-template-landing .partner header {
    width: 100%;
  }
  .page-template-landing .iconos article svg {
    height: 125px;
  }
  .page-template-landing .iconos article h4 {
    font-size: 1.25em;
  }
  .page-template-landing .banner li strong {
    font-size: 4em;
  }
  .page-template-landing .banner li h4 {
    font-size: 1.25em;
  }
}
/*----------- 760px ---------*/
@media (max-width: 760px) {
  .page-template-landing .banner li {
    margin-right: 25px;
  }
  .page-template-landing .banner li strong {
    font-size: 3em;
  }
  .page-template-landing .banner li h4 {
    font-size: 1em;
  }
  .page-template-landing .banner.segundo li {
    margin-right: 0;
  }
  .page-template-landing .slidershow .servicios article figure img {
    width: 75%;
  }
  .page-template-landing .iconos article svg {
    height: 100px;
  }
  .page-template-landing .iconos article h4 {
    font-size: 1em;
  }
}
/*----------- 590px ---------*/
@media (max-width: 590px) {
  .page-template-landing .slider-full .uk-slideshow-items li .wrapper {
    width: 90%;
  }
  .page-template-landing .slider-full .uk-slideshow-items li .wrapper p {
    width: 100%;
  }
  .page-template-landing .slidershow .wrapper0 ul li {
    margin: 10px;
    width: 100%;
    text-align: center;
  }
  .page-template-landing .slidershow .wrapper0 ul li > a {
    font-size: 1em;
  }
  .page-template-landing .slidershow .servicios article figure img {
    width: 100%;
  }
  .page-template-landing .banner .wrapper {
    /*min-height:950px;*/
    height: 950px;
  }
  .page-template-landing .banner li {
    margin-right: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }
  .page-template-landing .iconos article {
    width: calc(50% - 25px);
  }
  .page-template-landing .iconos.ultimos article {
    width: 100%;
  }
}